Support » Plugin: Admiral Adblock Analytics » outdated

  • Updated 7 days ago and only compatible up to: WP 4.6.0? How can I install this when WP tells me this plugin is untested with my WP version. This seems to be a problem with a lot of authors who don’t pay attention to what’s going on. If they only tried to go thru the steps we do.

    • This topic was modified 2 years, 1 month ago by  Larry.
Viewing 1 replies (of 1 total)
  • Plugin Author Admiral

    (@getadmiral)

    Hey @tippy. There should be an option that you can check in your WordPress dashboard that will allow the Admiral plugin to automatically update. Then you should never have any problems with it or have to worry about it.

    If you have any questions or need any help, feel free to email us at Support@GetAdmiral.com. We also have live chat support on http://www.GetAdmiral.com.

    • This reply was modified 2 years, 1 month ago by  Admiral.
    • This reply was modified 2 years, 1 month ago by  Admiral.
Viewing 1 replies (of 1 total)
  • The topic ‘outdated’ is closed to new replies.